Subject: bug#44710: closed (Re: bug#44710: Package arc-theme fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 17 Nov 2020 19:33:02 +0000

Your bug report

#44710: Package arc-theme fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44710: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44710
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#44710: Package arc-theme fails to build
From: Tobias Geerinckx-Rice <[email-masked]>
Cc: Barnabás Béres <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 17 Nov 2020 20:32:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Tobias Geerinckx-Rice via Bug reports for GNU Guix 写道：
> Thanks for the report!  I'm using the new version of the theme 
> right
> now, so there must be a mismatch somewhere.  I'll clean up my 
> tree and
> report back.

A hunk adding the new ‘--disable-cinnamon’ flag had got stashed by 
mistake.

I had to run ‘make clean-go’ make the build fail on my end, 
though.  Weird...

Fixed in 1cf5d2cf219069f64d51a26ca42600c5f38025ad.

Kind regards,

T G-R

Subject: Package arc-theme fails to build
From: Barnabás Béres <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 18:33:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear bugfixers,

The new version of the arc-theme fails to build. It is complaining about the cinnamon package according to the build log